<?xml version="1.0"?>

<model>
  <name>queen</name>
  <version>1.0</version>
  <sdf version="1.6">model.sdf</sdf>

  <author>
    <name>brothermechanic</name>
    <email>brothermechanic@yandex.com</email>
  </author>

  <description>
    queen
  </description>
</model>
